<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primer Proyecto ComIT</title>
</head>
<body>
    Dar un estilo a un pedacito de html. Hacer un repositorio
</body>
</html>